<!-- Modal -->
<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div id="overlay">
                    <div class="square">
                        <img id="myImageModalZoom" alt="{{ hostingName }}" style="width: 100%!important">
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{{ "close"|trans }}</button>
            </div>
        </div>

    </div>
</div>